Source: bepasty
Section: net
Priority: optional
Maintainer: Elena Grandi <valhalla@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gawk,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-flask,
 python3-markupsafe,
 python3-pygments (>= 2.12),
 python3-pytest,
 python3-selenium,
 python3-sphinx,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/bepasty/bepasty-server/
Vcs-Git: https://salsa.debian.org/python-team/packages/bepasty.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/bepasty

Package: bepasty
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 fonts-font-awesome,
 libjs-bootbox,
 libjs-bootstrap4,
 libjs-bootswatch,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-jquery-file-upload,
 python3-flask,
 python3-markupsafe,
 python3-pygments (>= 2.12),
Recommends:
 ${python3:Recommends},
 python3-magic,
 python3-pil
Suggests: ${python3:Suggests}
Description: binary pastebin / file upload service
 bepasty is like a pastebin for all kinds of files (text, image, audio, video,
 documents, ..., binary).
